/* navigation --------------------------------------------------------------- */


header.page-header{
  background-color: #fff;
  position: fixed;
  z-index: 100;
  width: 100%;
  padding: 10px 45px;
  box-shadow: 0px 1px 28px 5px rgba(86, 86, 86, 0.5);
  top: 0;
  right: 0;
  left: 0;
}
header .logo{
  height: 60px;
}
header .menu__nav{
  padding-top: 10px;
  float: right;
  margin-bottom: 0;
}
header a[href="#"]::after{
  content: '\25BE';
  padding-left: 4px;
}
header .dtnav .nav-item a,
header .mbnav .nav-item a{
  font-size: 11pt;
  font-weight: 400;
  color: #5B1547;
}
header.nav-item{
  display: block;
  list-style: none;
}

/* dtnav -------------------------------------------------------------------- */


header .dtnav .nav-item{
  display: inline-block;
}
header .dtnav .nav-item a:hover{
  color: #e07d28;
}
header .dtnav .menu__submenu{
  display: none;
  position: absolute;
  background-color: #fcfcfc;
  box-shadow: 4px 5px 24px rgba(86, 86, 86, 0.5);
  z-index: 1;
  padding: 0;
}
header .dtnav .menu__submenu .nav-item{
  padding: 5px;
  text-decoration: none;
  display: block;
  text-align: left;
}
header .dtnav .nav-item:hover .menu__submenu{
  display: block;
}


/* mobile ------------------------------------------------------------------- */

header .mbnavToggle{
  display: none;
  margin-left: auto;
  margin-top: 16px;
  width: 50px;
  margin-right: 10px;
}
header .mbnav{
  display: none;
  position: absolute;
  z-index: 100;
  width: 300px;
  right: 0;
}

/* mb nav toggle */
header .mbBar1, .mbBar2, .mbBar3 {
  width: 35px;
  height: 4px;
  background-color: #5B1547;
  margin: 6px auto;
  transition: 0.4s;
}
header .open .mbBar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px) ;
  transform: rotate(-45deg) translate(-9px, 6px) ;
}
header .open .mbBar2 {
  opacity: 0;
}
header .open .mbBar3 {
  -webkit-transform: rotate(45deg) translate(-7px, -7px) ;
  transform: rotate(45deg) translate(-7px, -7px) ;
}



@media only screen and (max-width: 767px) {
  header.page-header{
    padding: 10px 0 !important;
  }
  header .logo{
    padding: 0 30px;
  }
  header .dtnav{
    display: none;
  }
  header ul.menu__nav{
    background-color: #414d5f !important;
    padding: 0px;
  }
  header .mbnavToggle{
    display: block;
    position: fixed;
    right: 25px;
    top: 25px;
    margin: 0;
    margin-right: auto;
    margin-bottom: 25px;
  }
  header .mbnav{
    box-shadow: -1px 4px 10px 2px rgba(86, 86, 86, 0.5);
    margin-top: 9px;
  }
  header .mbnav ul.menu__nav{
    float: none;
    padding: 0;
    margin-top: 0;
    background-color: #fff !important;
  }
  header .mbnav li.nav-item{
    display: block;
    margin: 2px auto 0 auto;
  }
  header .mbnav ul.menu__nav.menu__submenu{
    padding-left: 30px;
    display: none;
  }
  header .mbnav a{
    font-size: 11pt;
    font-weight: 400;
    padding: 11px 22px;
  }
  header .mbnav .menu__submenu{
    padding-left: 30px;
    display: none;
  }
}
